よくある質問・FAQ

SMARTalkの対応OSを教えてください。

iOS 6.0以降、Android 2.3.3 以上のiOSに対応しています。